@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');


.owl-carousel-filter .owl-nav{
	/*top: -50px;
    position: absolute;
    right: 0px;*/
}
.sectionTruly-square{
	position: absolute;
    right: -13px;
    bottom: 60px;
    width: 400px;
    min-height: 400px;
    padding: 25px 70px 25px 25px;
    border: 15px solid #a58241;
    background: rgb(54 54 54 / 50%);
}
.hovr:hover{
	color: #a58241;
	opacity: 0.5;
	cursor: pointer;
}
.media-panel li a:hover{
	cursor: pointer;
	border-radius: 50%;
	background: rgba(225,225,225,0.3);
}
.media-panel:before{
	content: '';
	position: absolute;
	top: -70px;
	width: 1px;
	height: 50px;
	left: 50%;
	background: rgba(229,229,229,51%);
}
.media-panel:after{
	content: '';
	position: absolute;
	bottom: -70px;
	width: 1px;
	height: 50px;
	left: 50%;
	background: rgba(229,229,229,51%);
}
.media-panel{
	position: absolute;
	left: 20px;
	z-index: 99;
	bottom:40%;
}
.media-panel li{
	display: block;
}
.media-panel li a{
	transition: 0.3s;
	color: #fff;
	margin: 10px;
	z-index: 1;
	width: 35px;
	height: 35px;
	position: relative;
	display: block;
	text-align: center;
	line-height: 35px;
	border: 1px rgba(225,225,225,51%) solid;
	background: rgba(229,229,229,0.08);
}
#home_main_sec .owl-nav .owl-prev , #home_main_sec .owl-nav .owl-next, .owl-carousel-3 .owl-nav .owl-prev, .owl-carousel-3 .owl-nav .owl-next {
	position: absolute;
	top: 45%;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 30px;
}
 #home_main_sec .owl-nav .owl-next,.owl-carousel-3 .owl-nav .owl-next{
 	right: -5px;
 }
 .sectionTruly .owl-nav{
 	display: none;
 }
.mega{
	background-image: url('../images/ft_bg1.jpg');  background-size: cover; padding: 120px 0
}
.socialMedia{
	display: flex;
}
.socialMedia li a i{
	border-radius: 0!important;
	margin-right: 14px!important;
}
.adrs h4,.adrs h5{
	margin-bottom: 0;
}
.adrs p{
	font-size: 16px!important;
	line-height: 20px!important;
	font-weight: 400!important;

}
.ftt-text li  {
	list-style-type: none;
}
.ftt-text li p  {
	font-weight: 500;
    padding: 5px 0;
    font-size: 16px;
    margin: 0;
    line-height: 17px;
    font-family: 'Poppins';
    color: #fff;
}
.ftt-text li p span{
	color: #b18d49;
}
.actions-primary{
	display: inline-block;
    width: 100%;
    padding: 0 45px;
    white-space: nowrap;
    transition: all .8s ease 0s;
    text-align: center;
    text-transform: normal;
    color: #ffe8cb;
    font-size: 12px;
    line-height: 50px;
    border: 2px solid #fff;
    background: #aa8745;
    font-family: Brown-Bold,helvetica neue,Helvetica,Arial,sans-serif;
}
.product-items:hover .product-item-details {
    top: -55px;
}
.product-item-details{
	position: relative;
	top: 0;
	background: #fff;
	cursor: pointer;
	transition: 0.5s ease-in-out;
}
.product-item-inner{
	opacity:1;
}
.product-items:hover .product-item-inner  { 
	opacity:1;
}
.price-final_price {
	font-family: cursive;
    font-weight: 400;
}
.product-items:hover .contentInfo{
	max-height: initial;
}
.filerActive{
	background:#a68342;
	color: #fff!important;
}
.contentInfo{
	font-family: 'Times New Roman', Times, serif;
	display: block;
    webkit-line-clamp: 3;
    max-height: 77px;
    overflow: hidden;
}
.quform,.contactDetails,.contactpage{
	font-family: 'Poppins', sans-serif!important;

}
.contactDetails li{
	list-style-type: none;
}
.contactDetails li a span{
	width: 30px;
    height: 30px;
    border: 1px #b4904b solid!important;
    display: inline-block;
    text-align: center;
    margin-right: 6px;
    line-height: 30px;
    font-size: 19px;
	color:#b4904b;
}
.contactDetails li {
	display: block;
	margin: 15px 0;
}
.contactDetails li a  {
	color:#5e4b27
}
.quform input,#message{
	display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.quform-elements .quform-element textarea {
    margin: 0;
    margin-bottom: 3px;
    padding: 2px;
    min-width: 10px;
    max-width: 100%;
}
.btn-style2 {
	display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #b4904b;
    color: #fff;
    border: 2px solid #8f733e;
    line-height: 1;
    font-weight: 800;
    position: relative;
    outline: none;
    transition: all 0.4s ease;
    overflow: hidden;
    white-space: nowrap;
    font-size: 16px !important;
    padding: 18px 28px;
    z-index: 9;
    border-radius: 0;
    text-transform: uppercase;
    border-radius: 10px;
}
.btn-style2:hover{
	cursor: pointer;
	opacity: 0.6;
}
 
  .filter a {
    padding: 10px 15px;
    display: inline-block;
    color: #000;
    border: 1px #a68342 solid;
    text-decoration: none;
    transition: all 0.2s;
    border-radius: 9px;
    font-weight: 500;
    margin-right: 8px;
}

  .filter a:hover{
	background:#a68342;
	color:#fff;
  }
  .filter{
	padding:50px;
	text-align:center
  }
  .sets a img{
	width:100%;
	height:auto;
	float:left;
  }
  .sets a{
	width:33.33%;
	transition:all 0.2s;
	display:block;
	float:left;
	opacity:1;
	height:auto;
	position: relative;
	z-index: 1;
  }
  
  .sets .hide, .sets .pophide{
	width:0%;
	opacity:0;
	transition:all 0.1s;
  }
  
  .sets a span {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    height: 22px;
    line-height: 22px;
    color: #fff;
    text-align: center;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-size: 10px;
    margin-top: -11px;
    z-index: 15;
    visibility: hidden;
    opacity: 0;
}
  .sets .pop{
	width:100%;
	position:relative;
	z-index:2;
	box-shadow:0 0 0px 1000px rgba(0,0,0,0.5);
  }
  .pop:after{
	content:"\00D7";
	position:absolute;
	top:10px;
	right:10px;
	color:#333;
	background:#fff;
	padding:10px 15px;
	border-radius:50%;
	opacity:0.8;
  }
  .pop:hover:after{
	opacity:1
  }
  .follow{
	font-size: 12px;
	text-align: center;
	color: #666;
	background:rgba(0,0,0,0.92);
	width: 100%;
	position: absolute;
	top: 1200px;
	opacity: 0.5;
	padding:5px 0
  }
  
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 3;
}
.sets .overlay {
    opacity: 0;
    z-index: 2;
    background: #000;
    -webkit-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
}
.sets a:hover .overlay {
    opacity: 0.5;
}
.sets a:hover span{
    top: 50%;
    opacity: 1;
    visibility: visible;
}


.testimony-wrap {
	-webkit-box-shadow: 0px 10px 40px -30px rgba(0, 0, 0, 0.42);
	-moz-box-shadow: 0px 10px 40px -30px rgba(0, 0, 0, 0.42);
	box-shadow: 0px 10px 40px -30px rgba(0, 0, 0, 0.42); }
	.testimony-wrap .text, .testimony-wrap .img {
	  width: 100%; }
	  @media (max-width: 767.98px) {
		.testimony-wrap .text, .testimony-wrap .img {
		  width: 100%; } }
	.testimony-wrap .img
	{
	 
        height: 94vh;
        background-position: 0px 47px;
        -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
          /*background-position: center;*/
        background-repeat: no-repeat;
      
	    
	}
	
	.testimony-wrap .img:hover{
	    cursor:grab;
	}
	  @media (max-width: 767.98px) {
		.testimony-wrap .img {
		 height: 282px;
            background-size: contain;
		    
		} 
	      
	  }
	.testimony-wrap .text {
	  background: #bfd2c8; }
	  .testimony-wrap .text p.h3 {
		font-family: "Playfair Display", serif;
		font-size: 39px;
		font-weight: 700; 
		color: #ab8844;
	}
	  .testimony-wrap .text .name {
		color: #383630;
		font-size: 20px;
		font-weight: 500; }

.aboutusItem .owl-nav{
	position: absolute;
    right: 20%;
    bottom: 5%;
}		
.aboutusItem .owl-nav p{
	margin: 0;
}
.owel-sectionTruly .owl-item{
     transition: all 0.7s ease;
    object-fit:cover;
  box-shadow:0 0 25px -5px rgba(0,0,0,0.5);
  transition: all 0.7s ease;
  transform:rotatey(-90deg);
}
.owel-sectionTruly .owl-item.active{
   transition: all 0.7s ease;
  transform:rotatey(0);
  opacity:1;
}
@media (min-width:1366px) and (max-width:1920px) {
   .testimony-wrap .img
	{
	 
       height: 90vh;
        width: 100%;
    /* background-position: 0px 47px; */
    background-size: contain;
        	 
        /* background-position: center; */
        	 
         background-repeat: no-repeat; 
    }
}
@media (max-width: 768px){
	.sets a{
		width:50%;
	  }
	.sectionTruly-square {
	    right: 0;
	    left: 0;
	    top: 135px;
	    bottom: inherit;
	    width: 80%;
	    min-height: auto;
	    border: 15px solid #a58241;
	    border-bottom: 8px #fff solid;
	    margin: 0 auto;
	}
	.sectionTruly .section-head h2,.shortAbout .section-head h3 {
	    max-width: 90%!important;
	    margin: 0 auto;
	    line-height: inherit;
	}
	.shortAbout .section-head p {
		   max-width: 90%!important;
	}
	.shortAbout .section-head h3 {
		font-size: 22px!important;
	}
	.sectionTruly .section-head h2{
		font-size: 25px!important;
	}
}
	@media (max-width: 500px){
		.sectionTruly-square {
	    right: 0;
	    left: 0;
	    top: 15px;
	    bottom: inherit;
	    width: 90%;
	    min-height: auto;
	    border: 10px solid #a58241;
	    border-bottom: 8px #fff solid;
	    margin: 0 auto;
	    line-height: 8px;
	    padding: 15px 11px 15px 25px
	
		}
		.sectionTruly-square h2{
			font-size: 17px;
			line-height: 5px;
		}
		.sets a{
			width:100%;
		}
		.filter {
			padding: 25px 10px;
			text-align: center;
		}
		.filter a {
			padding: 10px 10px;
			margin: 10px 0;;
		}
		.port-box1{
		    box-shadow: none
		}
	}